excolmap(3)

NAME
excolmap

SYNOPSIS
#include <allegro.h>

Example excolmap

DESCRIPTION
This program demonstrates how to create custom graphic effects with the create_color_table function, this time a greyscale effect.

SEE ALSO
BITMAP(3), COLOR_MAP(3), END_OF_MAIN(3), PALETTE(3), RGB(3), RGB_MAP(3), allegro_error(3), allegro_init(3), allegro_message(3), circlefill(3), clear_keybuf(3), color_map(3), create_bitmap(3), destroy_bitmap(3), drawing_mode(3), font(3), generate_332_palette(3), install_keyboard(3), keypressed(3), makecol(3), rectfill(3), rgb_map(3), screen(3), set_gfx_mode(3), set_palette(3), vsync(3)